<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr'></td>";
    Echo "<td><input type='date' name='visitdate_$ctr' class='visitdate form-control form ' value=''></td>";
    Echo "<td><input type='text' name='descrip_$ctr' class='descrip form-control form' value=''></td>";
    Echo "<td><input type='date' name='remdate_$ctr' class='remdate form-control  form' value=''></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 